<?php
require_once './Control/ControlUsuario.php'; 
extract($_POST);
$controlUsuario = new ControlUsuario();
$retorno = $controlUsuario->validarLogin($username,$password);
if (!isset($retorno))
{
	echo 'Login/Senha Inválido';
} else {
    if ($retorno <> null)
    {
	echo "Bem Vindo $retorno";
	$vsession_id = session_id();
        if ( empty( $vsession_id ) ) {
            session_start();
        }
	$_SESSION['usuario_nome'] = $retorno;
        //echo '<meta http-equiv="refresh" content="0;url=./adm_index.php">';
        //header ("location: ./adm_index.php");
    }
}
?>